@charset "UTF-8";

/* トップページ
---------------------------------*/

/* --　WHAT'T　NEW--*/

#elgaia #news{
/*padding: 11px 30px;*/
padding: 11px 0 11px 30px;
border-top: solid 1px #404e87;
border-bottom: solid 1px #404e87;
color: #fff;
background: url(../images/bg_news.jpg) no-repeat #000;
font-size: 90%;
}

#elgaia #news div.news-area{
	width: 550px;
	float: left;

}

#elgaia #news div.news-area h2{
	width: 70px;
	height: 16px;
	text-indent: -9999px;
}

.gecko #elgaia #news ul{
	margin-top: 10px;

}

#elgaia #news ul{
	list-style: none;
	height: 80px;
	width: 550px;
	overflow: auto;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho";

}

#elgaia #news li{
	padding-left: 18px;
	background: url(../images/ico_star.gif) no-repeat 0 3px;
	font-size: 90%;
	color: #fff;
}

#elgaia #news li a{
	color: #fff;
}

#elgaia #news li span.date{
	color: #FCDE6C;
}

#elgaia #news p{
	width: 150px;
	overflow: auto;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho";
	text-align: center;
	font-size: 90%;
	line-height: 1;
	color: #fff;
}


/* --　FLASH　--*/


#flashcontent{
	position: relative;
}

#flashcontent p#caution{
	position: absolute;
	width: 520px;
	padding: 20px 15px;
	left: 85px;
	top: 130px;
}

#flashcontent p#caution img{
	margin-right: 10px;
}

#elgaia ul#gnav{
	width: 724px;
	height: 61px;
	padding-left: 14px;
	position: absolute;
	top: 377px;
	background: url(../../../../../info/community/pr/elgaia/css/common/img/gnav_bg.gif) no-repeat;
	text-indent: -9999px;
}

#elgaia ul#gnav li {
	display: block;
	float: left;
	line-height:0;
}

#elgaia ul#gnav li a{
	display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 10%;
	line-height: normal;
}

#elgaia ul#gnav li#gnav01{ margin-top: 16px; margin-right: 0px;}
#elgaia ul#gnav li#gnav02{ width: 254px; height: 48px; position:relative; margin-top: 7px; margin-right: 19px; background:url(../../../../../info/community/pr/elgaia/css/common/img/gnav02.gif) no-repeat 0 9px;}
#elgaia ul#gnav li#gnav03{ margin-top: 16px; margin-right: 0px;}
#elgaia ul#gnav li#gnav04{ margin-top: 16px; }

#elgaia ul#gnav li#gnav01 a{ width:143px; height: 30px; margin-right: 18px; background-image:url(../../../../../info/community/pr/elgaia/css/common/img/gnav01.gif)}
#elgaia ul#gnav li#gnav02_1 a{ width:183px; height: 16px; background-image:url(../../../../../info/community/pr/elgaia/css/common/img/gnav02_1.gif); background-position: 0 0;}
#elgaia ul#gnav li#gnav02_2 a{ width:183px; height: 16px; background-image:url(../../../../../info/community/pr/elgaia/css/common/img/gnav02_2.gif); background-position: 0 0;}
#elgaia ul#gnav li#gnav02_3 a{ width:183px; height: 16px; background-image:url(../../../../../info/community/pr/elgaia/css/common/img/gnav02_3.gif); background-position: 0 0;}
#elgaia ul#gnav li#gnav03 a{ width:163px; height: 30px; margin-right: 19px; background-image:url(../../../../../info/community/pr/elgaia/css/common/img/gnav03.gif)}
#elgaia ul#gnav li#gnav04 a{ width:93px; height: 30px; background-image:url(../../../../../info/community/pr/elgaia/css/common/img/gnav04.gif)}

#elgaia ul#gnav li#gnav01 a:hover{ background-position: 0 -30px;}
#elgaia ul#gnav li#gnav02_1 a:hover{ background-position: 0 -16px;}
#elgaia ul#gnav li#gnav02_2 a:hover{ background-position: 0 -16px;}
#elgaia ul#gnav li#gnav02_3 a:hover{ background-position: 0 -16px;}
#elgaia ul#gnav li#gnav03 a:hover{ background-position: 0 -30px;}
#elgaia ul#gnav li#gnav04 a:hover{ background-position: 0 -30px;}

#elgaia ul#gnav li#gnav01 a.now{ background-position: 0 -60px;}
#elgaia ul#gnav li#gnav02_1 a.now{ background-position: 0 -32px;}
#elgaia ul#gnav li#gnav02_2 a.now{ background-position: 0 -32px;}
#elgaia ul#gnav li#gnav02_3 a.now{ background-position: 0 -32px;}
#elgaia ul#gnav li#gnav03 a.now{ background-position: 0 -60px;}
#elgaia ul#gnav li#gnav04 a.now{ background-position: 0 -60px;}

#elgaia ul#gnav li#gnav02 ul{	position:absolute; left: 71px; top: 0px;}


/* お知らせ掲載用 ここから*/

#alert{
	font-size: 100%;
	letter-spacing: 0.05em;
	line-height: 1.5;
}

/*
#alert{
	border:solid red 2px;
	color:red;
}
*/


#alert{/*文字色　オレンジ*/
	border:solid #F60 1px;
	color:#F60;
}

.ie p#alert{
	padding:10px 20px;
	margin-bottom:15px;
	width:738px;
	}
	
p#alert{
	padding:10px 20px;
	margin-bottom:15px;
	width:690px;
	}


#elgaia #top img{
	vertical-align: bottom;
	display: inline-block;
	}


#elgaia table,#elgaia td {font-size:inherit;font:100%;}
#elgaia pre,#elgaia code,#elgaia kbd,#elgaia samp,#elgaia tt{font-family:monospace;*font-size:108%;line-height:100%;}

#elgaia div,#elgaia dl,#elgaia dt,#elgaia dd,#elgaia ul,#elgaia ol,#elgaia li,#elgaia h1,#elgaia h2,#elgaia h3,#elgaia h4,#elgaia h5,#elgaia h6,#elgaia pre,#elgaia form,#elgaia fieldset,#elgaia input,#elgaia textarea,#elgaia p,#elgaia blockquote,#elgaia th,#elgaia td {   
	margin:0;
	padding:0;
}

#elgaia table {
	border-collapse:collapse;
	border-spacing:0;
}

#elgaia fieldset,#elgaia img {
	border:0;
}

#elgaia address,#elgaia caption,#elgaia cite,#elgaia code,#elgaia dfn,#elgaia em,#elgaia strong,#elgaia th,#elgaia var {
	font-style:normal;
	font-weight:normal;
}

#elgaia ol,#elgaia ul {
	list-style:none;  
}

#elgaia caption,#elgaia th {
	text-align:left;
}

#elgaia h1,#elgaia h2,#elgaia h3,#elgaia h4,#elgaia h5,#elgaia h6 {  
	font-weight:normal;
}

#elgaia q:before,#elgaia q:after {
	content:'';
} 

#elgaia abbr,#elgaia acronym {
	border:0;
}

#elgaia {
	margin: 0 auto;
	text-align: left;
	padding: 0 0 40px 0;
	width: 738px;
	font-family: "ＭＳ Ｐゴシック",#elgaia  Osaka,#elgaia  "ヒラギノ角ゴ Pro W3",#elgaia  Geneva,#elgaia  Arial,#elgaia  Helvetica,#elgaia  sans-serif;
	font-size: 92%;
	line-height: 1.4;
	border-bottom: solid 20px #111; 
}

:focus
{-moz-outline-style:none;}

#elgaia a { outline: none; }

#elgaia a { color: #003586; text-decoration: none; outline: none;}
#elgaia a:visited { color: #2458a6; text-decoration: none; }
#elgaia a:hover { color: #2458a6;  text-decoration: underline;}
#elgaia a:active { color: #2458a6;  text-decoration: none;}